.inline-block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.break-all {
  word-wrap: break-word;
  word-break: break-all;
}
.no-break {
  white-space: nowrap;
}
.font-hei {
  font-family: "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", SimHei, sans-serif;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.clearboth {
  clear: both;
}
.bold {
  font-weight: bold;
}
.text-overflow {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.cursor-pointer {
  cursor: pointer;
}
.grayscale {
  filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
  /* Firefox 10+, Firefox on Android */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(100%);
  /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.cover {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.footer-link {
  width: 100%;
  height: 132px;
  background: #404040;
  vertical-align: middle;
  text-align: center;
  padding-top: 43px;
}
.footer-link p * {
  font-size: 14px;
  line-height: 14px;
  height: 14px;
  color: #909090;
}
.footer-link p {
  font-size: 14px;
  line-height: 14px;
  height: 14px;
  padding-bottom: 12px;
}
.footer-link a {
  text-decoration: none;
}
.footer-link img.img-backup {
  padding-right: 2px;
  width: 18px;
  height: 18px;
  vertical-align: middle;
}
.mobile-device .footer-link {
  background: url('./03fe8078-7.png') no-repeat center;
  background-size: 100% 100%;
  width: 100%;
  height: 244px;
  position: relative;
}
.mobile-device .footer-link .copyright {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.mobile-device .footer-link .copyright p {
  opacity: 0.7;
  font-size: 11px;
  color: #FFFFFF;
  margin: 0px;
  letter-spacing: 0;
  text-align: center;
  line-height: 20px;
  padding-bottom: 5px;
}
.mobile-device .footer-link .copyright p a,
.mobile-device .footer-link .copyright p span {
  font-size: 11px;
  line-height: 11px;
  height: 11px;
  color: #FFFFFF;
}
.mobile-device .footer-link .copyright img.img-backup {
  width: 14px;
  height: 16px;
  vertical-align: middle;
  position: relative;
  top: -1px;
}
html,
body,
p,
div {
  padding: 0;
  margin: 0;
}
.pull-right {
  float: right;
}
.header-wrap {
  width: 100%;
  z-index: 1;
  background: #FBFBFB;
  position: relative;
  height: 60px;
}
.header-wrap .header {
  padding: 15px 0px;
  width: 1200px;
  height: 30px;
  line-height: 30px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 2;
}
.header-wrap .header img.logo {
  margin-top: 3px;
}
.header-wrap .header img {
  width: 133px;
  height: 24px;
}
.header-wrap .header .brothers {
  height: 30px;
  float: right;
}
.header-wrap .header .brothers .right-title {
  color: #272727;
  font-size: 12px;
  margin-right: 24px;
  position: relative;
  top: -1px;
}
.header-wrap .header .brothers .spliter {
  margin-right: 24px;
}
.header-wrap .header .brothers .brother-block {
  color: #272727;
  font-size: 16px;
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.header-wrap .header .brothers .brother-block img {
  width: 30px;
  height: 30px;
  margin-right: 8px;
  position: relative;
  vertical-align: bottom;
  font-size: 0;
  line-height: 0;
  float: left;
}
.content-wrap div {
  box-sizing: border-box;
}
.content-wrap .content-section {
  width: 1200px;
  margin: 0 auto;
}
.content-wrap .introduction {
  background: #FFF;
  height: 460px;
  padding: 90px 0px;
}
.content-wrap .introduction .video-wrapper {
  width: 550px;
  height: 310px;
  float: left;
  position: relative;
}
.content-wrap .introduction .video-wrapper img {
  width: 100%;
  height: 100%;
}
.content-wrap .introduction .video-wrapper video,
.content-wrap .introduction .video-wrapper div {
  outline: none!important;
}
.content-wrap .introduction .video-wrapper .video-js,
.content-wrap .introduction .video-wrapper .vjs-poster {
  background-color: #FFF;
  background-size: cover;
}
.content-wrap .introduction .video-wrapper .vjs-big-play-button {
  border-radius: 50% !important;
  background: url("./718b4c58-play.png") no-repeat !important;
  background-size: 60px 60px !important;
  height: 60px !important;
  width: 60px !important;
  border: hidden !important;
  top: 50% !important;
  left: 50% !important;
  margin: -30px 0 0 -30px !important;
}
.content-wrap .introduction .video-wrapper .vjs-control-bar {
  background: rgba(0, 0, 0, 0.3);
}
.content-wrap .introduction .introduce-content {
  margin-left: 590px;
  position: relative;
}
.content-wrap .introduction .introduce-content .introduce-title {
  font-family: '黑体', Helvetica, Arial, sans-serif;
  height: 24px;
  line-height: 24px;
  font-size: 24px;
  padding-left: 14px;
  color: #272727;
  position: relative;
  font-weight: bold;
}
.content-wrap .introduction .introduce-content .introduce-title:before {
  content: '';
  display: block;
  width: 6px;
  height: 24px;
  position: absolute;
  top: 0px;
  left: 0px;
  background-image: linear-gradient(135deg, #33AEFF 0%, #3D94FF 100%);
}
.content-wrap .introduction .introduce-content .introduce-quote {
  background: url('./b2df62cc-quote.png') no-repeat center;
  background-size: 100% 100%;
  width: 75px;
  height: 61px;
  position: absolute;
  right: 0px;
  top: 0px;
}
.content-wrap .introduction .introduce-content .introduce-desc {
  padding-top: 90px;
}
.content-wrap .introduction .introduce-content .introduce-desc p {
  font-size: 14px;
  color: #404040;
  letter-spacing: 0;
  text-align: justify;
  line-height: 34px;
}
.content-wrap .download-wrapper {
  background: #FBFBFB;
}
.content-wrap .download {
  height: 820px;
  padding: 90px 0px;
}
.content-wrap .download .pic-sample {
  width: 360px;
  height: 640px;
  margin: 0px 95px;
  float: left;
  background: url('./a53d8ce9-pic-sample.jpg') no-repeat center;
  background-size: 100% 100%;
}
.content-wrap .download .download-content {
  margin-left: 590px;
  position: relative;
}
.content-wrap .download .download-content .pic-log {
  background: url('./c336cd92-pic-logo.png') no-repeat center;
  background-size: 100% 100%;
  width: 290px;
  height: 92px;
}
.content-wrap .download .download-content .pic-quote {
  background: url('./b2df62cc-quote.png') no-repeat center;
  background-size: 100% 100%;
  width: 75px;
  height: 61px;
  position: absolute;
  right: 0px;
  top: 0px;
}
.content-wrap .download .download-content .pic-desc {
  padding-top: 51px;
  font-size: 14px;
  color: #404040;
  letter-spacing: 0;
  text-align: justify;
  line-height: 34px;
}
.content-wrap .download .download-content .pic-desc p {
  font-size: 14px;
}
.content-wrap .download .download-content .download-qrcode {
  background: url('./8a25746a-xyst-qrcode.png') no-repeat center;
  background-size: 100% 100%;
  width: 150px;
  height: 150px;
  margin: 160px 0px 20px;
}
.content-wrap .download .download-content p {
  font-size: 16px;
}
.content-wrap .more {
  background: #FFF;
  height: 920px;
  padding: 95px 0px 200px;
}
.content-wrap .more .more-function {
  height: 24px;
  line-height: 24px;
  font-size: 24px;
  color: #272727;
  letter-spacing: 0;
  position: relative;
  padding-left: 14px;
  font-weight: bold;
}
.content-wrap .more .more-function:before {
  content: '';
  display: block;
  width: 6px;
  height: 24px;
  position: absolute;
  top: 0px;
  left: 0px;
  background-image: linear-gradient(135deg, #33AEFF 0%, #3D94FF 100%);
}
.content-wrap .more .more-picture {
  padding-top: 57px;
}
.content-wrap .more .more-picture img {
  width: 340px;
  height: 544px;
}
.content-wrap .more .more-picture img.padding-90 {
  padding: 0px 90px;
}
